WPPizza – Saferpay Gateway

Description

WPPizza Gateway Saferpay – Gateway for WPPizza

Enables Saferpay Payments for orders using the WordPress WPPIZZA Plugin

Requirements

  • WPPizza 2.15+, cUrl, php 5.3+
  • you must (obviously) have a Saferpay account
  • your Saferpay account must accept your curency as set in WPPizza–>Order Settings
  • at a minimum you must set your Saferpay account number, Terminal ID, json api credentials to correspond with the settings in your Saferpay account
  • PHP >5.2. (5.3+ recommended)
  • test cc numbers can be found here

Setup

  • install by uploading the zip file in the normal wordpress manner from withing the plugin screen (add new->upload) and activate
  • go to wppizza->gateways and set options as required

Screenshots

admin panel
saferpay-admin-2.0